[item]
item7=
item8=
item4=
item5=
item1=
item2=
WheelUp=
WheelDown=
WheelMouse=
ClickDown=0
ClickUp=0
ClickMouse=0
Usemw=0
dis=0
[AutoCast and SelfCast]
Key1=
Key2=
Key3=
Key4=
Key5=
Key6=
DKey1=
DKey2=
DKey3=
DKey4=
DKey5=
DKey6=
ACast1=0
ACast2=0
ACast3=0
ACast4=0
ACast5=0
ACast6=0
SCast1=0
SCast2=0
SCast3=0
SCast4=0
SCast5=0
SCast6=0
[Invoker]
CS=
GW=
IW=
A=
T=
E=
SS=
CM=
FS=
DB=
Quas=
Wex=
Exort=
InvKey5=
InvKey6=
MR=0
[Meepo]
meepo=
ea=
[text]
HotText1=
HotText2=
HotText3=
HotText4=
HotText5=
text1=ERROR
text2=ERROR
text3=ERROR
text4=ERROR
text5=ERROR
[apps]
App1=ERROR
App2=ERROR
App3=ERROR
[Other]
LDis=0
Use=0
Time=ERROR
hb=
force=0
path=D:\Games\Warcraft III
resx=1280
resy=1024
language=
start=0
window=0
[customkeys]
Move=
Attack=
Patrol=
Hold=
Stop=
Skills=
Bonus=
Select=
Cancel=
Skill1=
Skill2=
Skill3=
Skill4=
Skill5=
Skill6=
